@garantme/eslint-config vulnerabilities

## Usage

Latest version

1.5.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@garantme/eslint-config 1.5.0 Latest 16 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.5.1-alpha.0 Pre-release 16 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.5.0-alpha.0 Pre-release 16 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.4.1-alpha.0 Pre-release 03 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.4.0 30 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.4.0-alpha.2 Pre-release 30 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.4.0-alpha.0 Pre-release 30 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.3.2 01 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.3.1 07 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.2.0 19 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.2.0-alpha.0 Pre-release 19 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.1.0 10 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@garantme/eslint-config 1.0.1 30 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L